Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.python.core
Class PyObject.ConversionException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.python.core.PyObject.ConversionException

All Implemented Interfaces:
  Serializable

Enclosing class:
  PyObject

    public static class PyObject.ConversionException

extends Exception

See Also:
  Serialized Form

Field Summary
`int` | `index`

Constructor Summary
`PyObject.ConversionException(int index)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### index

    public int index

Constructor Detail

### PyObject.ConversionException

    public PyObject.ConversionException(int index)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Jython homepage